/*
Theme Name: Miadreamspa

Theme URI: http://hashencrypted.com/

Description: Theme is provide the children events booking. book event for your children and then make only payment via payment method which is provide by admin and then get confirmation for booking. also you can get some faqs, gallery and other pages

Author: Ravi Sukhadia

Author URI: http://hashencrypted.com/

Template: twentytwelve

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: two-column, responsive-layout

Text Domain: twentytwelvechild

*/ 

body .site {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    box-shadow: none;
    max-width: 100%;
}
footer[role="contentinfo"] {
    border-top: 0px solid #ededed;
    max-width: 100%;
    margin-top: 0;
    padding: 0;
}
.site-content article {
    border-bottom: 0px double #ededed;
    margin-bottom: 0;
    padding-bottom: 0;
}
.nav-link:focus, .nav-link:hover {
    color: #14feff;
}
body.custom-font-enabled {
    font-family: 'Futura LT Regular';
}
.archive-header, .page-header {
    margin-bottom: 0;
    border-bottom: 0px solid #ededed;
}
.gallery-item a, .gallery-caption {
    width: 100%;
}
#sb_instagram .sbi_photo img {
    border-radius: 10px;
    box-shadow: 0px 2px 4px 0px rgb(79 63 82 / 6%);
    background: linear-gradient(45deg, #14feff, #ff71c6, #14feff, #dd599f);
    background-size: 600% 100%;
    padding: 8px !important;
    height:229px;
}
.account-form input[type="submit"]{
    font-weight: 600;
    color: #000000;
    text-transform: uppercase;
    padding: 10px 30px;
    background: #14feff;
    border: 0px solid #ffffff;
    border-radius: 0.75em;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), background 150ms cubic-bezier(0, 0, 0.58, 1);
    width: auto;
    font-size: 16px;
}
#rating_error_msg{color: red;
    margin-bottom: 10px;}
#rating_success_msg{color: #14f314;
    margin-bottom: 10px;}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    height: 30px;
    line-height: normal;
    padding: 0 10px;
}
.error_border{border:1px solid red !important;}
#release_error_msg{color: red;
    margin-bottom: 10px;}
#release_success_msg{color: #14f314;
    margin-bottom: 10px;}
.bottom_line{text-align: center;
    padding: 25px 0;
    background: #dd599f;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;}
.tnp-subscription {
    max-width: 100% !important;
}
.tnp-field input[type="submit"]{
	transform: translate(0, 0.2em);
    font-weight: 600;
    color: #000000 !important;
    text-transform: uppercase;
    padding: 13px 30px !important;
    background: #ff71c6 !important;
    border: 0px solid #ffffff !important;
    border-radius: 0.75em;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), background 150ms cubic-bezier(0, 0, 0.58, 1);
    width: auto !important;
	text-align: center;
    margin: 0 auto !important;
	font-size: 16px !important;
}
.tnp-field input[type="submit"]::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #dd599f;
    border-radius: inherit;
    /* box-shadow: 0 0 0 2px #b18597, 0 0.625em 0 0 #ffe3e2; */
    transform: translate3d(0, 0.2em, -0.1em);
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), box-shadow 150ms cubic-bezier(0, 0, 0.58, 1);
}
@keyframes glowing {
        0% {
          background-color: #ff71c6;
          box-shadow: 0 0 5px #ff71c6;
        }
        50% {
          background-color: #ff71c6;
          box-shadow: 0 0 40px #ff71c6;
        }
        100% {
          background-color: #ff71c6;
          box-shadow: 0 0 5px #ff71c6;
        }
      }
.blink{
	animation: glowing 1300ms infinite;
}
.about_full_description ul{padding-left:25px}
.about_full_description ul li{list-style: disc;}
blockquote.wp-block-quote{    background-color: rgba(221, 89, 159, 0.7);
    color: #fff;
    padding: 50px 30px 60px 30px !important;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 0;position:relative}
blockquote.wp-block-quote::before{
      font-family: Arial;
    content: "\201C";
    color: #fff;
    font-size: 9em;
    position: absolute;
    left: 0px;
    top: 35px;
}
blockquote.wp-block-quote::after{
    font-family: Arial;
    content: "\201C";
    color: #fff;
    font-size: 9em;
    position: absolute;
    right: 0px;
    bottom: 35px;
    transform: rotate(180deg);
}